@supports (-moz-appearance:none) {
	/* issue with Firefox not showing logo */
	.site-branding__logo img {
		min-width:300px; 
	}
}


a {
	text-decoration: none !important;
}

.site-footer .text-content a:hover {
	text-decoration: underline !important;
}

ul {
    list-style-type: square;
}
h5, h6 {
	margin-top: 1rem;
    margin-bottom: 0.75rem;
}	

.filter-container input[type="radio"]{
    display: none;
}

.filter-container input[type="radio"] + label {
    font-weight: normal;
    padding: 0.5625rem;
    cursor: pointer;
	display: inline-block;
	font-size: 1.2rem;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */   

}

.filter-container input[type="radio"]:checked + label{
    font-weight: bold;
    border-bottom: solid 2px;
}

#yearmenu.filter-container input[type="radio"] + label {
	display: block;
    padding: 0;
	text-align: center;
	font-size: 0.8rem;
	color: gray;
}

#yearmenu.filter-container input[type="radio"]:checked + label,
#yearmenu.filter-container input[type="radio"] + label:hover{
    border-bottom: none;
	font-size: 1.3rem;
	color: #18375F;
}


.image-button {
	height:24px;
	opacity: .6;
}
.image-button:hover {
	opacity: 1;
}




.gfx-details[open] summary ~ * {
  animation: open 0.3s ease-in-out;
}

@keyframes open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.gfx-details summary::-webkit-details-marker {
  display: none;
}

.gfx-details summary {
  width: 100%;
  position: relative;
  cursor: pointer;
  list-style: none;
}


/* Level 0 - equivalent to h2 */
.gfx-details summary.level-0 {
  color: #0d1214;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 2.6875rem;
}


@media (min-width: 43.75rem) {

.gfx-details summary.level-0 {
    font-size: 2.25rem;
    line-height: 5.375rem;
}

  }
/* End Level 0 */
  



.gfx-details summary.level-1 {
	display: block;
    font-size: 1.2rem;
    line-height: 2.5rem;
    font-weight: 600;
    /* border-top: 1px solid lightgrey; */
	/* color:grey; */
    /* text-transform: uppercase; */
}


/* Level 2 - equivalent to h4 */
.gfx-details summary.level-2 {
	display: block;
    line-height: 2rem;
    font-weight: 500;
	color: #aaaaaa;
    font-size: 0.9rem;
}

.gfx-details summary.level-3,
.outcome-title {
	display: block;
    color: #aaaaaa;
    font-size: 0.875rem;
    line-height: 1.125rem;	
    font-weight: 400;
	margin-top: 0.8rem;
	margin-bottom: 0.3rem;
}

.gfx-details summary:after {
  content: "+";
  position: absolute;
  right: 0;
  font-weight: 300;
  transform-origin: center;
  transition: 200ms linear;
  font-size: 2rem;
  font-style:normal;
  top: 0;
}

.gfx-details > summary:hover {
  border-color: #0072bc;
  color:#0072bc;	
}
.gfx-details > summary:hover:after {
  font-weight:800;	
}

.gfx-details[open] > summary:after {
  transform: rotate(45deg);
}
.gfx-details summary {
  outline: 0;
}



h2.withsubtitle {
	margin-bottom:0;
	line-height: inherit;
}
.h2subtitle {
	margin-bottom:2rem;
	font-size: smaller;
	font-style: italic;
}
h3.withsubtitle {
	margin-bottom:0;
	margin-top: 2rem;
	line-height: inherit;
}
.h3subtitle {
	margin-bottom:1.5rem;
	font-size: 0.8rem;
	line-height: 0.8rem;
	font-style: italic;
}


.gfx-details summary.level-2 .outcomestatement {
	margin:0;
	line-height: 1.5rem;
	padding-top: 1rem;
	color: black;
}
.outcomeareasubtitle {
	margin-bottom:1.5rem;
	font-size: 0.8rem;
	line-height: 0.8rem;
	font-style: italic;
	margin:0;
	font-weight: 400;
}


.gfxmenuside ul {
  list-style: none
}

[dir="ltr"] .gfxmenuside a:after {
    left: 0;
}

.gfxmenuside a {
    position: relative;
    display: block;
    padding-top: 0.84375rem;
    padding-bottom: 0.84375rem;
    font-family: proxima_nova, "LatoLatinWeb", arial;
    font-size: 1.125rem

    /* Bottom divider line. */
  }



.gfxmenuside a:after {
      position: absolute;
      bottom: 0;
      width: 4.5rem;
      height: 0;
      content: "";
      border-top: solid 2px #e7edf1;
    }

.gfxmenuside a {
    text-decoration: none;
    color: #0d1214;
    font-weight: 600;
  }

.gfxmenuside a:hover {
      color: #2494db;
    }

.outcome-details {
	margin-left: 4px;
	padding-left: 20px;
	border-left: solid 1px lightgrey;
}

.visu-tooltip {
	position: absolute; 
	font-size:14px;
	padding: 5px;
	text-align: left; 
	color: white; 
	background-color: gray;
}
.visu-tooltip  .title{
	padding:0;
	margin:0;
}

.visu-tooltip  p {
	padding:2px;
	margin:0;
}

.visu-tooltip  .title {
	padding-bottom:4px;
	font-size: 1.1em;
	font-weight: bold;
}




.donor-header-quote {
	display: block;
	text-align: left;
	line-height:3.5rem;
	font-size: 1.5rem;
	font-weight: 400;
}



.media--view-mode-hero figure {
	margin:0;
}	

.donorpage-title {
	font-size: 3rem;
}

.donorpage-UNHCRlogo {
	height: 1.2em;
	display: inline-block;
	position: relative;
	top: 0.3em;
}

.donorpage-donorflag {
    height: 1em;
    display: inline-block;
    position: relative;
    top: 0.2em;
	border:solid 1px lightgrey;
}


.objnarrative-ppg-title {
	font-size: 0.8rem;
	font-style: italic;
	line-height: 0.8rem;
}



.view-focus-narratives .gfxsection {
	margin-bottom:1rem;
}

.row-donor-story
{
	margin-top:4rem;
	margin-bottom:1rem;
}

.view-latest-updates-operation .views-view-grid__item {
	background-color: #f4f4f4;
	font-size: 0.8em;
	line-height: 1.2em;
	padding: 8px;
}

.view-latest-updates-operation .doc-title a {
	text-decoration: none;
	font-weight:500;
}

.view-latest-updates-operation .views-field-field-date-period {
	margin-top: 5px;
}



.view-latest-updates-operation nav.pager {
	/* move pager up*/
	margin-top: -3rem;
}

@media (min-width: 43.75rem) {
.view-publications-row .views-field-field-media-document {
    min-width: fit-content;	
}
.view-publications-row {
	display:inline-flex;
}
.view-publications-namedesc {
	padding-left: 1rem;
}
}

.view-latest-updates-operation .views-view-grid__item img {
    float: left;
    margin-right: 5px;
}


.gfxvisu-template {
	display: none;
}

.tab-pane > .block-gfxvisu-block {
	margin-top: 1.5em;
}

.block-gfxvisufilter-block {
	margin-bottom: 1.5em;
}


.gfxchart-title {
	font-size: 1.2em;
	font-weight: bold;
}

.gfxchart-filters-applied {
	font-size: 0.9em;
	line-height: 1em;
	font-weight: normal;
	color: #414141;
}
.gfxvisu-note,
.gfxvisu-note .text-content {
	font-size: 0.7rem;
	line-height: 0.9rem;
	font-weight: normal;
	color: #414141;
}

.gfxvisu-source,
.gfxvisu-source .text-content,
.gfxvisu-copyright {
	font-size: 0.7rem;
	line-height: 0.9rem;
	font-weight: normal;
	color: #828282;
}

.poc-host-total {
	font-size: 1.4em;
	font-weight: bold;
	color: #0072bc;
}


.page-node-type-region #filterYear {
	display: none;
}

.page-node-type-situation .opsitname {
	display: none;
}

.field--name-field-countries-affected .field__item {
	display: list-item;          
    list-style-type: square;
    list-style-position: inside;
	font-size: 1.2rem;
	line-height: 2rem;
}


.frontpage-highlight {
    /* background-image: linear-gradient(90deg,#0072bc 0%,#005b99 100%)!important; */
	/* background-image: linear-gradient(180deg, #0c0d0e 0%, #171e23 100%); */
	background-color: #f4f4f4;
	/* background-image: linear-gradient(180deg, #ffffff 0%, #f7f9fa 100%); */
}


.frontpage-highlight-textcontainer {
	margin:auto;
	padding-left: 1.125rem;
    padding-right: 1.125rem;
}
.frontpage-highlight-title a {
	text-decoration: none;
    font-size: 1.6rem;
    color: black;
}


@media (min-width: 43.75rem) {

.frontpage-highlight-textcontainer {
    padding-bottom: 5rem;
    padding-left: 3rem;
}
.frontpage-highlight-image {
    position: relative;
    top: 2rem;
}
.frontpage-highlight-title a {
	text-decoration: none;
    font-size: 2.5rem;
}
}





a.gfx-button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 2px solid black;
	color: black;
    padding: 6px 12px;
	text-decoration: none;
	/* space between button. TODO: review */
	margin: 10px;
}	
a.gfx-button:first-child {
	margin-left:0;
}

a.gfx-button:hover {
    border: 2px solid #0072bc;
	color: #0072bc;
	background-color:white;
}


.gfxsection {
	margin-top: 5rem;
}

.path-frontpage #block-gfx-page-title {
	display:none;
}


.page-node-type-donor-page #tblContrib {
	font-size: 3rem;
	font-weight:bold;
	color: #0072bc;
}
.page-node-type-donor-page #tblContrib:before {
	content: "$";
}

.page-node-type-donor-page #donor-see-more {
	margin-top: 0.5rem;
	display:none;
}

.menupage-title {
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.donorgrid-donor {
    margin-bottom: 1rem;
}
.donorgrid-donorflag {
	max-height: 5rem;
	border:solid 1px lightgrey;
}

.olivero-details.hidden {
	/* make hiodden class work with olivero details */
	display: none;
}


details.gfxchart-filters-exposed {
	box-shadow: none;
	border-style: none;
}

details.gfxchart-filters-exposed[open]  {
	border-style: solid;
}



details.gfxchart-filters-exposed summary {
	font-weight:normal;
    color: #6e7172;
    font-size: 0.875rem;
	background-color: transparent;
}
details.gfxchart-filters-exposed[open] summary {
	background-color: #f7f9fa;
    color: black;
}
	



details.gfxchart-filters-exposed .block-gfxvisufilter-block {
	margin-left: 0.8rem;
}

.block-center {
	text-align:center;
}

#filterQuarter label{
	font-size: 0.9rem;
	padding: 5px;
}

#sitrep-sitname,
#sitrep-sitname-title {
	/* only used to display selected filters */
	display: none;
}	

 
#sitrep-sitname-filters {
	text-transform: uppercase;
	color: #0072bc;
	font-size:2rem;
	font-weight: bold;
	line-height:3rem;
}

@-moz-document url-prefix() {
	/*Print feature doesn't work well with Firefox*/
	#gfx-button-print {
		display: none !important;
	}
}

.tab-pane .view-latest-updates-operation {
	margin-top: 1.5rem;
}